## com.github.libredeb.lightpad 0.0.8~rev2

=== debian/changelog ===
com.github.libredeb.lightpad (0.0.8~rev2) focal; urgency=medium

  * Clean CSS code, some vars and unused functionality.
  * Config files are introduced for project constants, replacing the hardcoded paths.
  * New feature added: hide apps using a blacklist file.
  * The paths of background files are moved to $HOME/.lightpad/

 -- Juan Lozano <libredeb@gmail.com>  Wed, 18 Jul 2020 19:09:03 -0300

com.github.libredeb.lightpad (0.0.7~rev1) bionic; urgency=medium

  * Change indicator pages text for dots without animations
  * Fixed the CSS design of the searchbar that made it look cut on some screens
  * Implemented a new feature, now the black background is dynamic using an image if there exists

 -- Juan Lozano <libredeb@gmail.com>  Wed, 17 Jun 2020 13:14:03 -0300

com.github.libredeb.lightpad (0.0.5) bionic; urgency=medium

  * Forked from slingshot-launcher 0.0.1~pre-0~48~oneiric1
  * Rewriten all app in GTK+ 3.0
  * Clean all code and fix several bugs
  * New improved searchbar and indicator pages design
  * Implemented the correct and standard way to open terminal based apps

 -- Juan Lozano <libredeb@gmail.com>  Sun, 15 Jun 2020 00:14:03 -0300
