## com.github.libredeb.lightpad 0.0.8.1

=== debian/changelog ===
com.github.libredeb.lightpad (0.0.8.1) unstable; urgency=medium

  * Revision for GuideOS.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Mon, 30 Dec 2024 00:29:03 -0300

com.github.libredeb.lightpad (0.0.8~rev1) bionic; urgency=medium

  * Clean CSS code, some vars and unused functionality.
  * Config files are introduced for project constants, replacing the hardcoded paths.
  * New feature added: hide apps using a blacklist file.
  * The paths of background files are moved to $HOME/.lightpad/

 -- Juan Lozano <libredeb@gmail.com>  Wed, 18 Jul 2020 19:09:03 -0300
