=== debian/control ===
Source: com.github.libredeb.lightpad
Section: x11
Priority: optional
Maintainer: Juan Pablo Lozano <libredeb@gmail.com>
Build-Depends: meson,
               ninja-build,
               debhelper (>= 10.5.1),
               cdbs,
               valac (>= 0.28.0),
               libgee-0.8-dev (>= 0.18.0),
               libgnome-menu-3-dev (>= 3.13.0),
               libglib2.0-dev (>= 2.50.0),
               libgtk-3-dev (>= 3.22.0),
               libwnck-3-dev (>= 3.20.0),
               libjpeg-dev,
               libgdk-pixbuf-2.0-dev,
               libtiff-dev
Standards-Version: 4.1.1

Package: lightpad
Version: 0.0.8
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         libc6,
         libglib2.0-0 (>= 2.50.0),
         libgtk-3-0 (>= 3.22.0),
         libgnome-menu-3-0 (>= 3.13.0),
         gnome-menus (>= 3.13.0),
         libwnck-3-0 (>= 3.20.0),
         xterm
Description: LightPad is a lightweight, simple and powerful application launcher. Written in GTK+ 3.0. It is also Wayland compatible.
